View Issue Details

IDProjectCategoryView StatusLast Update
0001132Enderal[All Projects] AIpublic2019-07-08 00:16
ReporterJonh ShawdonAssigned Tostuemper 
PriorityhighSeveritytrivialReproducibilityhave not tried
Status closedResolutionfixed 
Summary0001132: Kurmai Kazaortatakajape won't talk to me about the quest "The Biggest Egg Hunt Ever"
DescriptionDuring the quest Kurmai tasked me to find 5 bird eggs, so I did. When I eventually got all 5 eggs Kurmai won't talk to me, he is just standing there in the middle of the road, no matter what I do I can't interact with him. I tried killing him, but he's invincible, I tried disabling and enabling him with console and nothing happened, I tried killing him with the console, that didn't work as well. I even tried teleporting him 10 meters into the air, he just ended up floating in mid air. I don't know what else to do, scared it might impact the main story. As I side note I want to add that I started the quest when I first arrived at Ark, but gathered the eggs many hours later, after I had progressed far enough in the main story.
Steps To ReproduceHaven't tried.
TagsNo tags attached.
VersionEnglish

Activities

stuemper

2019-03-03 18:34

administrator   ~0002339

Attach your save please. Saves consist of .ess and .skse and are located in Documents\My Games\Enderal\saves\

Jonh Shawdon

2019-03-03 18:39

reporter   ~0002340

I think these are the right save files.

Save 17 - Lucien de Xarmonar Ark Golden Sickle's Trading Post 49.13.58.ess (6,169,223 bytes)
Save 17 - Lucien de Xarmonar Ark Golden Sickle's Trading Post 49.13.58.skse (3,748 bytes)

tom300t

2019-05-05 18:01

reporter   ~0002836

+1 I also have this bug but at a later stage in the quest
Here is my save:

Save 68 - Alara Herzland 67.38.15.ess (5,631,257 bytes)
Save 68 - Alara Herzland 67.38.15.skse (6,699 bytes)

stuemper

2019-06-10 02:05

administrator   ~0002932

@John Shawdon
That's fixed in the next patch. Thank you.

@tom300t You've already completed the quest in your save?

Closed.

Issue History

Date Modified Username Field Change
2019-03-03 16:57 Jonh Shawdon New Issue
2019-03-03 18:34 stuemper Note Added: 0002339
2019-03-03 18:39 Jonh Shawdon File Added: Save 17 - Lucien de Xarmonar Ark Golden Sickle's Trading Post 49.13.58.ess
2019-03-03 18:39 Jonh Shawdon File Added: Save 17 - Lucien de Xarmonar Ark Golden Sickle's Trading Post 49.13.58.skse
2019-03-03 18:39 Jonh Shawdon Note Added: 0002340
2019-03-25 05:44 stuemper Assigned To => stuemper
2019-03-25 05:44 stuemper Status new => assigned
2019-05-05 18:01 tom300t File Added: Save 68 - Alara Herzland 67.38.15.ess
2019-05-05 18:01 tom300t File Added: Save 68 - Alara Herzland 67.38.15.skse
2019-05-05 18:01 tom300t Note Added: 0002836
2019-06-10 02:05 stuemper Note Added: 0002932
2019-06-10 02:05 stuemper Status assigned => resolved
2019-06-10 02:05 stuemper Resolution open => fixed
2019-07-08 00:16 stuemper Status resolved => closed